
@media only screen and (min-device-width:760px) and (max-device-width:1024px), only screen and (min-width:760px) and (max-width:1024px) {


/*******************************************************************************

*****************************  COMMON CHANGES  *******************************

**********************************************************************************/

#container {
    margin: 0 auto !important;
    width: 720px !important;
}


/*	Front page
----------------------------*/

#container #logo {
    width: 35% !important;
}
#logo img {
    width: 100%;
}
#container #searchBox {
    margin: 0 0 0 410px !important;
}
#container #nav {
    margin: 0 !important;
}



#menu  a {
    padding: 12px !important;
	white-space: normal !important;
}
#menu  ul {
    left: 10px !important;
}

#menu ul ul {
    left: 120px !important;
}
#menu  ul li a{
	width: 110px;
	padding: 8px !important;
	font-size: 10px;
}
#slideshow-Shadow  img {
    height: auto;
    width: 100%;
	max-height: 15px;
}
.carousel-caption {
    width: 678px;
}
.carousel-caption h1, .carousel-caption .lead {
    font-size: 18px;
}
.carousel-caption p {
    font-size: 13px;
}
#container #homeProducts #left {
    width: 45%;
}

#container #columns #one {
    padding-right: 10px;
    width: 170px;
}
#container #columns #two {
    padding-right: 10px;
    width: 160px;
}
#container #columns #three {
    padding-right: 10px;
    width: 170px;
}
#container #columns .title,
#container #columns .title a:link,
#container #columns .title a:visited {
    font-size: 11px;
}
h1, h1 a:link, h1 a:visited {
    font-size: 18px;
}
#container #locations #ISOlogo {
    padding-right: 0;
    width: 150px;
}
#container #locations #left {
    padding-right: 10px;
    padding-top: 20px;
    width: 260px;
}
#container #locations #right {
    width: 290px;
}
#container #footer #one {
    padding-right: 10px !important;
    width: 130px;
}
#container #footer #two {
    padding-right: 10px;
    width: 140px;
}
#container #footer #three {
    padding-right: 10px;
    width: 130px;
}
#container #footer ul {
    padding: 0 0 0 13px !important;
    margin: 10px 0 0 0;
}

/*	Contact page
----------------------------*/

#container #main #content {
    float: right;
    margin-left: 0 !important;
	padding-right: 0 !important;
    width: 530px !important;
}
.TWOcol .one {
    padding-left: 10px !important;
    width: 240px !important;
}
.TWOcol .two {
    padding-left: 10px !important;
    width: 245px !important;
}
.TWOcol .one img,
.TWOcol .two img{
    height: auto;
    width: 40px;
}
.TWOcol .one h3,
.TWOcol .two h3 {
    font-size: 15px;
}
.big14 {
    font-size: 13px;
}
#content  iframe ,
#form{
    width: 100% !important;
}
#p1f1c {
    width: 300px !important;
}
.pagemargins {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/*	about
-------------------------*/

.table-hover,
.productRows {
    width: 100%;
}
#container .midContent {
    width: 260px !important;
}
#content{
    padding-right: 0;
}
.cer-left {
    padding-right: 2% !important;
    width: 47% !important;
}
.cer-Right {
    margin-left: 2% !important;
    width: 48% !important;
}
.productCols {
    width: 100%;
}
.cer-Conflict{
	width: 100% !important;
}
#date {
    text-align: left;
}
#back-top {
    margin-left: 0 !important;
}
.formrow.f1, .formrow.f2, .formrow.f3, .formrow.f4, .formrow.f5, .formrow.f6, .formrow.f7, .formrow.f8, .formrow.f9, .formrow.f10, .formrow.f11, .formrow.f12, .formrow.f13, .formrow.f14, .formrow.f15, .formrow.f16, .formrow.f17, .formrow.f18, .formrow.f19, .formrow.f20 {
    width: 80% !important;
}
#p1f1 .control {
    width: 50% !important;
}




/*************/


.prod_div1,
.prod_div2 {
    min-height: 250px;
}
.prod_div3 {
    min-height: 170px;
}
.prod_div4 {
    min-height: 188px;
}
.btn-mini {
    font-size: 10px;
    padding: 0 4px;
}

/**** homepage slideshow 
-------------------------*/

.carousel .item {
    height: 333px;
}
.carousel img {
    height: 333px;
}	
.carousel .container {
    padding-top: 197px;
}	


#container #main #content #dpdt {
	height:auto; 
}

#container #main #content #spdt {
	height:auto; 
}

#container #main #content #spst {
	height:auto; 
}

#container #main #content #man-disconnect {
	height:auto; 
}

#container #main #content #latching {
	height:auto; 
}

#container #main #content #minitactor {
	height:auto; 
}

.navbox {
	width: 100%;
	
}

.navbox ul.subnav {
    margin: 0;
}
.navbox ul.subnav ul {
    margin: 0;
}

.subnav2 li {
	line-height: 35px;
	margin-bottom: 6px;
	margin-right: 7px;
}
.subnav2 li a {
	/* This generators the gradient on top of the solid color */

	font: bold 12px Arial, Helvetica;
	padding: 7px 7px;	
}


#back-top {
    display: none !important;
}


















}